﻿h1.care-block-more:after {
    content: '+';
    position: absolute;
    margin-left: 20px;
    margin-top: 4px;
}

h1.care-block-more {
    cursor: pointer;
    text-align: center;
    border-bottom: 1px dashed;
    display: inline-block;
  margin-bottom: 30px;
}
@media (max-width: 991px) {
  .secondary-menu img {
    display: none;
  }
  .product-block .description table tr{
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

@media (min-width: 991px) {
  .nav-holder ul{
    padding-left: 252px;
  }
}
